/*
 * @Author: liumu
 * @Date: 2025-08-01 10:17:23
 * @LastEditTime: 2025-08-01 10:50:11
 * @LastEditors: liumu
 * @Description: 描述
 */
import { fetchSso } from '@/core/request';

// const basurl = '/htgl/api/yhzxApi';
const basurl = '/yhzxApi';

export default {
  getYhjfPage(params) {
    return fetchSso({
      url: `${basurl}/jfcj/getYhjfPage`,
      method: 'post',
      loading: true,
      data: JSON.stringify(params),
    });
  },
  getJfjlPage(params) {
    return fetchSso({
      url: `${basurl}/jfcj/getJfjlPage`,
      method: 'post',
      loading: true,
      data: JSON.stringify(params),
    });
  },
};
